<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\Card;

class Client extends Model
{
    use HasFactory;
    protected $table = 'client';


    public function company()
    {
        return $this->belongsTo(Company::class);
    }

       public function card()
    {
        return $this->hasMany(Card::class);
    }
}
