@extends('layouts.master')

@section('SpecificStyles') 
@stop

@section('title', 'Contact')

@section('content')
 
 <main class="main">
    
    <div class="page-header text-center" style="background-image: url('{{ asset('assets/front/images/page-header-bg.jpg')}}">
                <div class="container">
                    <h1 class="page-title">Blogs <span>Page</span></h1>
                </div><!-- End .container -->
            </div><!-- End .page-header -->
            <nav aria-label="breadcrumb" class="breadcrumb-nav border-0 mb-0">
                <div class="container">
                    <ol class="breadcrumb">
                         <li class="breadcrumb-item"><a href="{{url('/')}}">Home</a></li>
                         <li class="breadcrumb-item active" aria-current="page">blogs</li>
                    </ol>
                </div><!-- End .container -->
            </nav><!-- End .breadcrumb-nav -->


     
    <div class="">
        <div class=" text-center" style="background-image: url({{ asset('frontend/assets/images/page-header-bg.jpg') }})">
        </div><!-- End .page-header -->
    </div><!-- End .container -->
    <div class="page-content">

        <div class="container">
          <div class="row">

            @foreach ($blogs->reverse() as $blog)

            <div class="col-lg-4 col-md-6 col-sm-12">
              <article class="entry entry-grid text-center">
                <figure class="entry-media">

                  <a href="{{ route('blog_post', $blog->slug) }}">
                    <img src="{{ asset('upload/blogs/' . $blog->image)}}" alt="image desc">
                  </a>

                </figure><!-- End .entry-media -->

                <div class="entry-body">
                  <div class="entry-meta">
                    {{-- <span class="entry-author">
                      by <a href="#">Jane Doe</a>
                    </span> --}}
                    {{-- <span class="meta-separator">|</span> --}}
                    <a href="{{ route('blog_post', $blog->slug) }}">{{ \Carbon\Carbon::parse($blog->created_at)->format('d M Y ') }}</a>
                    {{-- <span class="meta-separator">|</span> --}}

                  </div><!-- End .entry-meta -->

                  <h2 class="entry-title">
                    <a href="{{ route('blog_post', $blog->slug) }}">
                      {{ $blog->title }}</a>
                  </h2><!-- End .entry-title -->

                  <div class="entry-cats">
                    {{ $blog->short_description }}
                  </div><!-- End .entry-cats -->


                </div><!-- End .entry-body -->
              </article>
            </div>

            @endforeach



            {{-- <div class="col-lg-4 col-md-6 col-sm-12">
              <article class="entry entry-grid text-center">
                <figure class="entry-media">
                  <a href="single.html">
                    <img src="{{ asset('frontend/assets/images/blog/post-4.jpg') }}" alt="image desc">
                  </a>
                </figure><!-- End .entry-media -->

                <div class="entry-body">
                  <div class="entry-meta">
                    <span class="entry-author">
                      by <a href="#">John Doe</a>
                    </span>
                    <span class="meta-separator">|</span>
                    <a href="#">Nov 11, 2018</a>
                    <span class="meta-separator">|</span>

                  </div><!-- End .entry-meta -->

                  <h2 class="entry-title">
                    <a href="single.html">Best android smartphones 2022</a>
                  </h2><!-- End .entry-title -->

                  <div class="entry-cats">
                    Choose from collection of the best Specs
                    android mobile phones of the year 2021 to
                    made it through from Wisemkt

                  </div><!-- End .entry-cats -->


                </div><!-- End .entry-body -->
              </article>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-12">
              <article class="entry entry-grid text-center">
                <figure class="entry-media">
                  <a href="single.html">
                    <img src="{{ asset('frontend/assets/images/blog/post-4.jpg') }}" alt="image desc">
                  </a>
                </figure><!-- End .entry-media -->

                <div class="entry-body">
                  <div class="entry-meta">
                    <span class="entry-author">
                      by <a href="#">John Doe</a>
                    </span>
                    <span class="meta-separator">|</span>
                    <a href="#">Nov 10, 2018</a>
                    <span class="meta-separator">|</span>

                  </div><!-- End .entry-meta -->

                  <h2 class="entry-title">
                    <a href="single.html"> iPhone 13 pro MAX Review</a>
                  </h2><!-- End .entry-title -->

                  <div class="entry-cats">

                    Wisemkt provides you a complete
                    review with every aspect for your
                    buying comfort ofiPhone 13 pro max
                  </div><!-- End .entry-cats -->


                </div><!-- End .entry-body -->
              </article>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-12">
              <article class="entry entry-grid text-center">
                <figure class="entry-media">
                  <a href="single.html">
                    <img src="{{ asset('frontend/assets/images/blog/post-4.jpg') }}" alt="image desc">
                  </a>
                </figure><!-- End .entry-media -->

                <div class="entry-body">
                  <div class="entry-meta">
                    <span class="entry-author">
                      by <a href="#">John Doe</a>
                    </span>
                    <span class="meta-separator">|</span>
                    <a href="#">Nov 10, 2018</a>
                    <span class="meta-separator">|</span>

                  </div><!-- End .entry-meta -->

                  <h2 class="entry-title">
                    <a href="single.html">7 Facts you need to know before you buy the iPhone 13
                    </a>
                  </h2><!-- End .entry-title -->

                  <div class="entry-cats">
                    First become Familiar with iPhone 13 Facts before Purchase, Buy it from Wisemkt.
                  </div><!-- End .entry-cats -->


                </div><!-- End .entry-body -->
              </article>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-12">
              <article class="entry entry-grid text-center">
                <figure class="entry-media">
                  <a href="single.html">
                    <img src="{{ asset('frontend/assets/images/blog/post-4.jpg') }}" alt="image desc">
                  </a>
                </figure><!-- End .entry-media -->

                <div class="entry-body">
                  <div class="entry-meta">
                    <span class="entry-author">
                      by <a href="#">John Doe</a>
                    </span>
                    <span class="meta-separator">|</span>
                    <a href="#">Nov 08, 2018</a>
                    <span class="meta-separator">|</span>

                  </div><!-- End .entry-meta -->

                  <h2 class="entry-title">
                    <a href="single.html">How Do I Sell My iPhone in Australia?

                    </a>
                  </h2><!-- End .entry-title -->

                  <div class="entry-cats">
                    Wisemkt making for you complex to smooth, get the platform to sell your iPhone
                    in Australia.

                  </div><!-- End .entry-cats -->


                </div><!-- End .entry-body -->
              </article>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-12">
              <article class="entry entry-grid text-center">
                <figure class="entry-media">
                  <a href="single.html">
                    <img src="{{ asset('frontend/assets/images/blog/post-4.jpg') }}" alt="image desc">
                  </a>
                </figure><!-- End .entry-media -->

                <div class="entry-body">
                  <div class="entry-meta">
                    <span class="entry-author">
                      by <a href="#">John Doe</a>
                    </span>
                    <span class="meta-separator">|</span>
                    <a href="#">Nov 07, 2018</a>
                    <span class="meta-separator">|</span>

                  </div><!-- End .entry-meta -->

                  <h2 class="entry-title">
                    <a href="single.html">The most popular iPhones 2022
                    </a>
                  </h2><!-- End .entry-title -->

                  <div class="entry-cats">
                    Catch the famous naming iPhone from Wisemkt which you want to buy in 2022 with
                    our detailed guide
                  </div><!-- End .entry-cats --> 

                </div><!-- End .entry-body -->
              </article>
            </div> --}}

          </div>
        </div> 
      </div><!-- End .page-content -->

 
@endsection

@section('SpecificScripts')

@stop