<!DOCTYPE html>
<html>
<head>

    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Email Receipt</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>

    <style type="text/css">

        @media screen {
            @font-face {
                font-family: 'Source Sans Pro';
                font-style: normal;
                font-weight: 400;
                src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v10/ODelI1aHBYDBqgeIAH2zlBM0YzuT7MdOe03otPbuUS0.woff) format('woff');
            }

            @font-face {
                font-family: 'Source Sans Pro';
                font-style: normal;
                font-weight: 700;
                src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v10/toadOcfmlt9b38dHJxOBGFkQc6VGVFSmCnC_l7QZG60.woff) format('woff');
            }
        }

        .table-footer{background-color: #39f!important;color: white;}
        @media screen and (max-width: 570px) {
            .data-table-set td{padding: 10px 15px 0px 15px!important;}
            .order-reciept-adres span{font-size: 8px !important;margin-left: 25%!important;}
            .image-logo img{display: block;
                width: 70px!important;
                max-width: 70px!important;
                min-width: 50px!important;}
        }

        body,
        table,
        td,
        a {
            -ms-text-size-adjust: 100%; /* 1 */
            -webkit-text-size-adjust: 100%; /* 2 */
        }

        /**
         * Remove extra space added to tables and cells in Outlook.
         */
        table,
        td {
            mso-table-rspace: 0pt;
            mso-table-lspace: 0pt;
        }

        /**
         * Better fluid images in Internet Explorer.
         */
        img {
            -ms-interpolation-mode: bicubic;
        }

        /**
         * Remove blue links for iOS devices.
         */
        a[x-apple-data-detectors] {
            font-family: inherit !important;
            font-size: inherit !important;
            font-weight: inherit !important;
            line-height: inherit !important;
            color: inherit !important;
            text-decoration: none !important;
        }

        /**
         * Fix centering issues in Android 4.4.
         */
        div[style*="margin: 16px 0;"] {
            margin: 0 !important;
        }

        body {
            width: 100% !important;
            height: 100% !important;
            padding: 0 !important;
            margin: 0 !important;
        }
        .order-reciept-adres span{display: flex;line-height: 12px;margin-left: 40%;}
        /**
         * Collapse table borders to avoid space between cells.
         */
        table {
            border-collapse: collapse !important;
        }

        a {
            color: #1a82e2;
        }
        .order-reciept-adre img{height: 12px!important;width: 10px!important;}
        img {
            height: auto;
            line-height: 100%;
            text-decoration: none;
            border: 0;
            outline: none;
        }
        .order-reciept-adres span i{font-size: 9px;}
        .order-reciept-adres span{font-size: 9px;}
        .order-reciept-adres span{text-align: initial!important;}
    </style>

</head>
<body style="background-color: #F3F5F6;">


<!-- start body -->
<table  style="cellspacing:0;cellpadding:0;border: 0px;margin: auto;margin-top: 1.5%;">
    <tr style="height: 100%;">
        <td style="vertical-align: middle; background-color: #F3F5F6;margin: auto;">

            <table style="max-width: 600px;width: 100%;cellspacing:0;cellpadding:0;border: 0px;">
                <tr>
                    <td style="background-color: #ffffff; padding: 24px; font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif; font-size: 16px; line-height: 24px;">
                        <table style="cellspacing:0;cellpadding:0;width: 100%;border: 0px;">
                            <tr>
                                <td class="image-logo" style="width: 33.33%; padding: 6px 12px;font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif; font-size: 16px; line-height: 24px;"><a href="https://thenewscompass.com" target="_blank" style="display: inline-block;">
                                        <img src="{{ asset('assets/front/images/demos/demo-2/logo.png')}}" alt="Logo" style="border: 0px;  display: block;width: 200px;max-width: 100px;min-width: 50px;"></a></td>
                                <td class="order-reciept-h  order-reciept-mobile"  style="width: 33.33%;padding: 6px 12px;font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif; font-size: 16px; line-height: 24px;"><p style="text-align: center; padding:14px 4px 15px 0px;border: 2px solid #3399FF;text-align: center;border-radius: 6px;">Ticket-id: {{ $details['ticket'] }}</p></td>
                                 
                                 
                            </tr>
                        </table>
                    </td>
                </tr>

                <tr>
                    <td style="background-color: #F3F5F6;">

                        <table class="data-table-set" style="max-width: 600px;width: 100%;cellspacing:0;cellpadding:0;border: 0px;">
                            <!-- start copy -->
                            <tr>
                                <td style="background-color: #ffffff; padding:24px 80px 0 80px; font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif; font-size: 16px; line-height: 24px;">
                                    <p style="margin: 0px;"><b>Name </b>: {{ $details['name'] }}</p>
                                    <p style="margin: 0px;"><b>Email </b>: {{ $details['email'] }}</p> 
                                    <p style="margin: 0px;"><b>phone</b> :{{ $details['phone'] }}</p>
                                    <p style="margin: 0px;"><b>Subject</b> :{{ $details['subject'] }}</p>
                                    <p style="margin: 0px;"><b>Date</b> :{{date('d/m/Y H:i:s')}}</p>
                                    <p style="padding: 30px 0px 30px 0px;"> {{ $details['message'] }}</p>
                                    <p style="padding: 30px 0px 30px 0px;">Thanks for inquiry Our team will contact you soon</p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td style="background-color: #F3F5F6; padding:3px 0px 0px 0px">
            <table style="max-width: 600px;width: 100%; cellspacing:0;cellpadding:0;border: 0px;">
                <tr>
                    <td class="table-footer" style="background-color: #39f;width: 40%; padding: 12px;font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif; font-size: 16px; line-height: 24px;text-align: center;"><strong>Aright Allay</strong></td>
                </tr>

            </table>
        </td>
    </tr>

</body>
</html>
