<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateClaimTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('claim', function (Blueprint $table) {
            $table->id();
            $table->integer('client_id');       
            $table->integer('policy_id');
            $table->integer('claim_no');
            $table->longText('description')->nullable(); 
            $table->integer('outstanding_amount')->nullable();
            $table->integer('amount_paid_this_month')->nullable();
            $table->integer('total_incurred_amount')->nullable(); 
            $table->dateTime('notification_date')->nullable(); 
            $table->dateTime('date_of_loss')->nullable();  
            $table->dateTime('satlement_date')->nullable();    
            $table->integer('status'); 
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('claim');


    }
}
