@extends('layouts.master')

@section('SpecificStyles')
@stop

@section('title', 'Contact')

@section('content')

     <main class="main">
        	<div class="page-header text-center" style="background-image: url('{{ asset('assets/front/images/page-header-bg.jpg')}}">
        		<div class="container">
        			<h1 class="page-title">Contact us <span>Pages</span></h1>
        		</div><!-- End .container -->
        	</div><!-- End .page-header -->
            <nav aria-label="breadcrumb" class="breadcrumb-nav border-0 mb-0">
                <div class="container">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="{{route('home')}}">Home</a></li>
                        <li class="breadcrumb-item"><a href="#">Pages</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Contact us</li>
                    </ol>
                </div><!-- End .container -->
            </nav><!-- End .breadcrumb-nav -->


                 <div class="page-content pb-0">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6 mb-2 mb-lg-0">
                            <h2 class="title mb-1">Contact Information</h2><!-- End .title mb-2 -->
                            <p class="mb-3">This contact page is for a dealers that works directly with businesses. Since it knows its audience, Brandaffair encourages visitors to "have a talk" with them rather than providing its support resources.</p>
                            <div class="row">
                                <div class="col-sm-7">
                                    <div class="contact-info">
                                        <h3>The Office</h3>

                                        <ul class="contact-list">
                                            <li>
                                                <i class="icon-map-marker"></i>
                                                Amanat Pura, Near Jammu Road, Sialkot Pakistan.
                                            </li>
                                            <li>
                                                <i class="icon-whatsapp"></i>
                                                <a href="tel:#">+92-345-6728911</a>
                                            </li>
                                            <li>
                                                <i class="icon-phone"></i>
                                                <a href="tel:#">+92-52-4596741 <br> +92-52-7024836 </a>
                                            </li>


                                        </ul><!-- End .contact-list -->
                                    </div><!-- End .contact-info -->
                                </div><!-- End .col-sm-7 -->

                                <div class="col-sm-5">
                                    <div class="contact-info">
                                        <h3>Contact</h3>

                                        <ul class="contact-list">
                                            <!-- <li>
                                                <i class="icon-clock-o"></i>
                                                <span class="text-dark">Monday-Saturday</span> <br>11am-7pm ET
                                            </li>
                                            <li>
                                                <i class="icon-calendar"></i>
                                                <span class="text-dark">Sunday</span> <br>11am-6pm ET
                                            </li> -->
                                            <li>
                                                <i class="icon-envelope"></i>
                                                <a href="mailto:#">info@arightally.com <br> shop@arightally.com <br>arightally@gmail.com </a>
                                            </li>
                                        </ul><!-- End .contact-list -->
                                    </div><!-- End .contact-info -->
                                </div><!-- End .col-sm-5 -->
                            </div><!-- End .row -->
                        </div><!-- End .col-lg-6 -->
                        <div class="col-lg-6">
                            <h2 class="title mb-1">Got Any Questions?</h2><!-- End .title mb-2 -->
                            <p class="mb-2">Use the form below to get in touch with the sales team</p>

                            <form action="{{ route('contact_email') }}" method="post" class="contact-form mb-3">

                                @csrf
                                <div class="row">
                                    <div class="col-sm-6">
                                        <label for="cname" class="sr-only">Name</label>
                                        <input type="text" class="form-control" name="name" id="name" placeholder="Name *" required>
                                    </div><!-- End .col-sm-6 -->

                                    <div class="col-sm-6">
                                        <label for="cemail" class="sr-only">Email</label>
                                        <input type="email" class="form-control" name="email" id="email" placeholder="Email *" required>
                                    </div><!-- End .col-sm-6 -->
                                </div><!-- End .row -->

                                <div class="row">
                                    <div class="col-sm-6">
                                        <label for="cphone" class="sr-only">Phone</label>
                                        <input type="tel" class="form-control" id="phone" name="phone" placeholder="Phone">
                                    </div> 

                                    <div class="col-sm-6">
                                        <label for="csubject" class="sr-only">Subject</label>
                                        <input type="text" class="form-control" id="subject" name="subject" placeholder="Subject">
                                    </div><!-- End .col-sm-6 -->
                                </div><!-- End .row -->

                                <label for="cmessage" class="sr-only">Message</label>
                                <textarea class="form-control" cols="30" rows="4" name="message" id="message" required placeholder="Message *"></textarea>

                                <button type="submit" class="btn btn-outline-primary-2 btn-minwidth-sm">
                                    <span>SUBMIT</span>
                                    <i class="icon-long-arrow-right"></i>
                                </button>
                            </form><!-- End .contact-form -->
                        </div><!-- End .col-lg-6 -->
                    </div><!-- End .row -->

                    <hr class="mt-4 mb-5">


                </div><!-- End .container -->
                <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d13457.670935911094!2d74.5885565!3d32.5149884!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x666de6a543ef3388!2sARIGHT%20ALLY%20SURGICAL!5e0!3m2!1sen!2s!4v1642522252636!5m2!1sen!2s" width="1920" height="550" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            </div><!-- End .page-content -->
        </main><!-- End .main -->


@endsection

@section('SpecificScripts')

@stop
