  <header class="header header-intro-clearance header-4">
            <div class="header-top">
                <div class="container">
                    <div class="header-left">
                        <a href="tel:+923456728911"><i class="icon-phone"></i>Call: +92 345 672 8911</a>
                    </div><!-- End .header-left -->

                    <div class="header-right">
                     <i class="fa fa-envelope"></i> <a href="mailto:contact@example.com">info@arightally.com</a>

                    </div><!-- End .header-right -->

                </div><!-- End .container -->
            </div><!-- End .header-top -->

            <div class="header-middle">
                <div class="container-fluid">
                    <div class="header-left">
                        <button class="mobile-menu-toggler">
                            <span class="sr-only">Toggle mobile menu</span>
                            <i class="icon-bars"></i>
                        </button>

                        <a href="{{route('home')}}" class="logo">
                            <!-- <img src="assets/images/demos/demo-2/logo.png" alt="Molla Logo" width="105" height="25"> -->
                            <img src="{{ asset('assets/front/images/demos/demo-2/logo.png')}}" alt="Molla Logo" width="260" height="25">
                        </a>
                    </div><!-- End .header-left -->

                    <div class="header-center">
                        <div class="header-search header-search-extended header-search-visible d-none d-lg-block">
                            <a href="#" class="search-toggle" role="button"><i class="icon-search"></i></a>
                            <form action="#" method="get">
                                <div class="header-search-wrapper search-wrapper-wide">
                                    <label for="q" class="sr-only">Search</label>
                                    <button class="btn btn-primary" type="submit"><i class="icon-search"></i></button>
                                    <input type="search" class="form-control" name="q" id="q" placeholder="Search product ..." required>
                                </div><!-- End .header-search-wrapper -->
                            </form>
                        </div><!-- End .header-search -->
                    </div>

                    <div class="header-right">


                        <div class="wishlist">
                            <a href="#" title="Wishlist">
                                <div class="icon">
                                    <i class="icon-heart-o"></i>
                                    <span class="wishlist-count badge">0</span>
                                </div>
                                <p>Wishlist</p>
                            </a>
                        </div><!-- End .compare-dropdown -->

                        @php
                                   use Illuminate\Support\Facades\Auth;
                                   use App\Http\Controllers\CartController;
                        @endphp

                        @php

                           $total=0;
                           if(Auth::user()){
                            $total= CartController::cartitem();
                           }


                           @endphp

                        <div class="dropdown cart-dropdown">
                            <a href="#" class="dropdown-toggle" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" data-display="static">
                                <div class="icon">
                                    <i class="icon-shopping-cart"></i>
                                    <span class="cart-count">{{$total}}</span>
                                </div>
                                <p>Cart</p>
                            </a>

                            @if(Auth::user())
                            <div class="dropdown-menu dropdown-menu-right">
                                <div class="dropdown-cart-products">
                                  @php
                                        $user_id = Auth::user()->id;
                                        $cart = \App\Models\cart::where('user_id',$user_id)->get();
                                        @endphp
                                        @php $totalprice=0; @endphp
                                        @foreach($cart as $key => $cart)

                                        @php $cartitem = \App\Models\Product::where('id', $cart->product_id)->get(); @endphp
                                        @foreach($cartitem as $key => $cartitem)

                                    <div class="product">
                                        <div class="product-cart-details">
                                            <h4 class="product-title">
                                                <a href="#">{{$cartitem->name}}</a>
                                            </h4>

                                            <span class="cart-product-info">
                                                <span class="cart-product-qty">{{$cart->qnty}}</span>
                                                x ${{  $cartitem->sale_price}} = ${{ $cart->qnty * $cartitem->sale_price}}
                                            </span>
                                        </div>

                                        <figure class="product-image-container">
                                            <a href="#" class="product-image">
                                                <img src="{{asset('images/products/'.$cartitem->image)}}" alt="{{$cartitem->name}}">
                                            </a>
                                        </figure>
                                        <a href="{{route('removecart',$cart->id)}}" class="btn-remove" title="Remove Product"><i class="icon-close"></i></a>
                                    </div>

                                    @php $totalprice += ($cart->qnty * $cartitem->sale_price) ;  @endphp

                                      @endforeach
                                      @endforeach

                                </div>

                                <div class="dropdown-cart-total">
                                    <span>Total</span>

                                    <span class="cart-total-price">${{$totalprice}}</span>
                                </div>

                                <div class="dropdown-cart-action">
                                    <a href="{{route('cart')}}" class="btn btn-primary">View Cart</a>
                                        <form enctype="multipart/form-data" action="{{route('checkout')}}" method="Post"  >
                                            <input type="hidden" value="{{$totalprice}}" name="total_price" >

                                            {{ csrf_field() }}
                                            <button class="btn btn-outline-primary-2" type="submit"><span>Checkout</span><i class="icon-long-arrow-right"></i></button>
                                        </form>
                                    </div>
                            </div>
                             @endif
                        </div>



                    </div><!-- End .header-right -->
                </div><!-- End .container -->
            </div><!-- End .header-middle -->

            <div class="header-bottom sticky-header">
                <div class="container-fluid">
                    <div class="header-left">
                        <div class="dropdown category-dropdown">
                            <a href="#" class="dropdown-toggle" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" data-display="static" title="Browse Categories">
                                Browse Categories <i class="icon-angle-down"></i>
                            </a>

                            <div class="dropdown-menu">
                                <nav class="side-nav">
                                    <ul class="menu-vertical sf-arrows">
                                        <li><a href="#">ORTHOPAEDIC IMPLANTS</a></li>
                                        <li><a href="#">ORTHOPAEDIC SURGERY</a></li>
                                        <li><a href="#">GENERAL SURGERY</a></li>
                                        <li><a href="#">VETERNIARY IMPLANTS</a></li>
                                        <li><a href="#">VETERNIARY AND lIVESTOCK INSTRUMENTS</a></li>
                                        <li><a href="#">EQUESTRIAN PRODUCTS AND TOOLS</a></li>
                                        <li><a href="#">HAND TOOLS</a></li>
                                        <li><a href="#">MEDICAL WEAR</a></li>
                                    </ul><!-- End .menu-vertical -->
                                </nav><!-- End .side-nav -->
                            </div><!-- End .dropdown-menu -->
                        </div><!-- End .category-dropdown -->
                    </div><!-- End .header-left -->

                    <div class="header-center">
                        <nav class="main-nav">
                            <ul class="menu sf-arrows">
                                <li class="megamenu-container active">
                                    <a href="{{route('home')}}"  >Home</a>
                                </li>

                                 <li>
                                    <a href="#" class="sf-with-ul">Products</a>

                                    <ul>
                                       @php $category = \App\Models\Category::orderBy('sequence', 'ASC')->get(); @endphp
                                       @foreach($category as $key => $cat)



                                        <li>
                                            <a href="#" class="sf-with-ul">{{$cat->name}}</a>
                                           

                                            <ul> 
                                                @php $subcategory = \App\Models\subcategory::where('category_id',$cat->id)->orderBy('sequence', 'ASC')->get(); @endphp  

                                                @foreach($subcategory as $subcat)

                                                <li>
                                                  <a  class="sf-with-ul" href="{{ route('productsbycat' ,$subcat->id) }}">{{$subcat->name}}</a>

                                                  @php $subcategory_level2 = \App\Models\subcategory_level2::where('category_id',$cat->id)->where('subcategory_id',$subcat->id)->orderBy('sequence', 'ASC')->get();@endphp

                                                   @if(!$subcategory_level2->isEmpty()) 
                                                  <ul>  
                                                      @foreach($subcategory_level2 as $subcat)
                                                      <li>
                                                        <a href="{{ route('productsbysubcat' ,$subcat->id) }}">{{$subcat->name}}</a>
                                                      </li> 
                                                      @endforeach
                                                  </ul> 
                                                  @endif

                                                </li>

                                                @endforeach
                                            </ul>
                                        </li>
                                       @endforeach

                                    </ul>
                                </li>

                                <li>
                                   <a href="{{route('catlogue')}}" >Catlogues</a>
                                </li>

                                 <li>
                                    <a href="{{route('aboutus')}}" >About Us</a>
                                 </li>

                                <li>
                                    <a href="{{ route('blog') }}" >Blog</a>
                                </li>

                                <li>
                                    <a href="{{route('contact')}}" >Contact us</a>
                                </li>



                            </ul><!-- End .menu -->
                        </nav><!-- End .main-nav -->
                    </div><!-- End .header-center -->


                    <div class="header-right">
                        <i class="la la-lightbulb-o"></i><p>Order Now<span class="highlight">&nbsp; In Alibaba</span></p>

                        <nav class="main-nav">
                            <ul class="menu sf-arrows">
                                 <li>
                        <a href="#" class="sf-with-ul">Login</a>

                        <ul>
                            <li><a href="{{route('user.login')}}">Login</a></li>
                        </ul>
                    </li>
                            </ul>
                        </nav>
                    </div>

                </div><!-- End .container -->
            </div><!-- End .header-bottom -->
        </header><!-- End .header -->
