<!DOCTYPE html>
<html lang="en">


<!-- molla/index-1.html  22 Nov 2019 09:55:06 GMT -->
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Aright Ally | @yield('title')</title>
    
   
    <meta name="author" content="p-themes">
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="{{ asset('assets/front/images/icons/apple-touch-icon.png')}}">
    <link rel="icon" type="image/png" sizes="32x32" href="{{ asset('assets/front/images/icons/favicon.svg')}}">
    <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('assets/front/images/icons/favicon.svg')}}">
    <link rel="manifest" href="{{ asset('assets/front/images/icons/site.html')}}">
    <link rel="mask-icon" href="{{ asset('assets/front/images/icons/safari-pinned-tab.svg')}}" color="#666666">
    <link rel="shortcut icon" href="{{ asset('assets/front/images/icons/favicon.ico')}}">
    <meta name="apple-mobile-web-app-title" content="arightallay">
    <meta name="application-name" content="arightally">
    <meta name="msapplication-TileColor" content="#cc9966">
    <meta name="msapplication-config" content="{{ asset('assets/front/images/icons/browserconfig.xml')}}">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="{{ asset('assets/front/vendor/line-awesome/line-awesome/line-awesome/css/line-awesome.min.css')}}">
    <!-- Plugins CSS File -->
    <link rel="stylesheet" href="{{ asset('assets/front/css/bootstrap.min.css')}}">
    <link rel="stylesheet" href="{{ asset('assets/front/css/plugins/owl-carousel/owl.carousel.css')}}">
    <link rel="stylesheet" href="{{ asset('assets/front/css/plugins/magnific-popup/magnific-popup.css')}}">
    <link rel="stylesheet" href="{{ asset('assets/front/css/plugins/jquery.countdown.css')}}">
    <!-- Main CSS File -->
    <link rel="stylesheet" href="{{ asset('assets/front/css/style.css')}}">
    <link rel="stylesheet" href="{{ asset('assets/front/css/skins/skin-demo-2.css')}}">
    <link rel="stylesheet" href="{{ asset('assets/front/css/demos/demo-2.css')}}">

    @yield('SpecificStyles')

</head>

<body>
    <div class="page-wrapper">

    <!-- header -->
    @include('includes.header')
    <!-- endheader -->


    @yield('content')


    @include('includes.footer')


    </div><!-- End .page-wrapper -->
    </div><!-- End .page-wrapper -->
    <button id="scroll-top" title="Back to Top"><i class="icon-arrow-up"></i></button>
    <a style=" position: fixed; width: 60px; height: 60px;bottom: 40px;left: 40px;border-radius: 50px;text-align: center; font-size: 30px;z-index: 100;" href="https://wa.me/923456728911" class="floaticon" target="_blank">
                <img src="{{ asset('assets/front/images/whatsapp-icon.png') }}" class="img-fluid float-right">
    </a>

    @include('includes.mobile')

    <!-- Plugins JS File -->
    <script src="{{ asset('assets/front/js/jquery.min.js') }}"></script>
    <script src="{{ asset('assets/front/js/bootstrap.bundle.min.js') }}"></script>
    <script src="{{ asset('assets/front/js/jquery.hoverIntent.min.js') }}"></script>
    <script src="{{ asset('assets/front/js/jquery.waypoints.min.js') }}"></script>
    <script src="{{ asset('assets/front/js/superfish.min.js') }}"></script>
    <script src="{{ asset('assets/front/js/owl.carousel.min.js') }}"></script>
    <script src="{{ asset('assets/front/js/jquery.plugin.min.js') }}"></script>
    <script src="{{ asset('assets/front/js/jquery.magnific-popup.min.js') }}"></script>
    <script src="{{ asset('assets/front/js/jquery.countdown.min.js') }}"></script>
    <!-- Main JS File -->
    <script src="{{ asset('assets/front/js/main.js') }}"></script>
    <script src="{{ asset('assets/front/js/demos/demo-2.js') }}"></script>
	<!-- Js file for most resent items -->
	  <script src="{{ asset('assets/front/js/imagesloaded.pkgd.min.js') }}"></script>
	  <script src="{{ asset('assets/front/js/isotope.pkgd.min.js') }}"></script>

      @yield('specificscripts')


</body>


<!-- molla/index-1.html  22 Nov 2019 09:55:32 GMT -->
</html>
